@charset "UTF-8";
/* ===================================================================
CSS information
 file name  : activity.css author     : Ability Consultant style info : アクティビティ
=================================================================== */
@keyframes animHomeHeaderLine { 0% { background-position: 0 -5em; }
  50% { background-position: 0 0; }
  100% { background-position: 0 5em; } }
html.lower #contents { line-height: 2; }
@media only screen and (min-width: 768px) { html.lower #contents .page_title { background: url(../activity/images/img_main.jpg) no-repeat center; } }
@media print { html.lower #contents .page_title { background: url(../activity/images/img_main.jpg) no-repeat center; } }
.ie8 html.lower #contents .page_title { background: url(../activity/images/img_main.jpg) no-repeat center; }
@media only screen and (max-width: 767px) { html.lower #contents .page_title { background: url(../activity/images/img_main-sp.jpg) no-repeat center center/cover; } }
@media only screen and (min-width: 1025px) { html.lower #contents .page_title h2 { font-size: 234%; } }
@media print { html.lower #contents .page_title h2 { font-size: 234%; } }
.ie8 html.lower #contents .page_title h2 { font-size: 234%; }
@media only screen and (min-width: 768px) and (max-width: 1024px) { html.lower #contents .page_title h2 { font-size: 200%; } }
@media only screen and (max-width: 767px) { html.lower #contents .page_title h2 { width: 100%; letter-spacing: 2.0rem; text-indent: 2.0rem; font-size: 167%; } }

body .txt_ac { line-height: 2.9; margin-bottom: 1.7em; }
@media only screen and (min-width: 768px) and (max-width: 1024px) { body .txt_ac { line-height: 2.5; margin-bottom: 1em; } }
@media only screen and (max-width: 767px) { body .txt_ac { line-height: 2; margin-bottom: 0.7em; } }
@media only screen and (max-width: 1200px) { body .container { width: 95%; } }
@media print { body .container { width: 95%; } }
.ie8 body .container { width: 95%; }

#header { height: auto; }

.con_banner { max-width: 1764px; text-align: center; border-bottom: 1px solid #ebebeb; margin: 0 auto 3rem; padding-bottom: 3rem; }
@media only screen and (min-width: 768px) and (max-width: 1024px) { .con_banner { margin-bottom: 2rem; } }
@media only screen and (max-width: 767px) { .con_banner { margin-bottom: 1.5rem; padding-bottom: 2rem; } }
.con_banner h3 { font-size: 184%; font-weight: normal; padding-bottom: 3rem; }
@media only screen and (min-width: 768px) and (max-width: 1024px) { .con_banner h3 { font-size: 167%; } }
@media only screen and (max-width: 767px) { .con_banner h3 { font-size: 150%; padding-bottom: 2rem; } }
.con_banner .txt { font-size: 109%; line-height: 2.5; }
@media only screen and (min-width: 768px) and (max-width: 1024px) { .con_banner .txt { line-height: 2; } }
@media only screen and (max-width: 767px) { .con_banner .txt { line-height: 1.8; } }

.con_tabs { padding: 2rem 0 2.5rem; }
@media only screen and (max-width: 767px) { .con_tabs { padding: 1rem 0 1.5rem; } }
.con_tabs .tab { text-align: center; margin-bottom: 2.5rem; }
@media only screen and (min-width: 768px) and (max-width: 1024px) { .con_tabs .tab { margin-bottom: 3rem; } }
@media only screen and (max-width: 767px) { .con_tabs .tab { margin-bottom: 2rem; } }
.con_tabs .tab ul { display: flex; flex-wrap: wrap; justify-content: center; }
@media only screen and (max-width: 767px) { .con_tabs .tab ul { display: none; } }
.con_tabs .tab ul li { font-size: 109%; color: #000; text-align: center; width: 25%; margin-right: .8rem; border: 1px solid #cbc7c1; border-radius: 20px; height: 2.3rem; line-height: 2.3rem; cursor: pointer; }
@media only screen and (max-width: 767px) { .con_tabs .tab ul li { width: 100%; } }
@media only screen and (min-width: 768px) and (max-width: 1024px) { .con_tabs .tab ul li { width: 35%; margin-bottom: 1rem; } }
.con_tabs .tab ul li.active { background: #cbc7c1; color: #fff; border: 1px solid #cbc7c1; }
.con_tabs .tab ul li:hover { background: #cbc7c1; color: #fff; border: 1px solid #cbc7c1; }
@media only screen and (min-width: 768px) { .con_tabs .tab select { display: none; } }
@media print { .con_tabs .tab select { display: none; } }
.ie8 .con_tabs .tab select { display: none; }
.con_tabs .tab select { box-shadow: 0 1px 9px rgba(0, 0, 0, 0.2); background: #f5f5f5; border: 1px solid #dcdcdc; width: 80%; height: auto; margin: 0 auto; padding-left: 0.5rem; font-size: 126%; }
@media only screen and (max-width: 767px) { .con_tabs .tab select { display: block; } }
.con_tabs .tab select:focus { outline: none; }
.con_tabs .panel h4, .con_tabs #panel01 h4 { font-weight: normal; font-size: 217%; text-align: center; border-bottom: 1px solid #ebebeb; padding-bottom: 2rem; }
@media only screen and (min-width: 768px) and (max-width: 1024px) { .con_tabs .panel h4, .con_tabs #panel01 h4 { font-size: 200%; } }
@media only screen and (max-width: 767px) { .con_tabs .panel h4, .con_tabs #panel01 h4 { font-size: 167%; } }
.con_tabs .panel .box_panel, .con_tabs #panel01 .box_panel { display: none; }
.con_tabs .panel #panel01, .con_tabs .panel #panel11, .con_tabs #panel01 #panel01, .con_tabs #panel01 #panel11 { display: block; }
.con_tabs .panel table, .con_tabs #panel01 table { font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "MS Ｐゴシック", "MS PGothic", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif; }
.con_tabs .txt_info { font-size: 109%; margin-bottom: 3%; text-align: center; }

.box_list_activ { clear: both; }
.box_list_activ .box_item { display: flex; flex-wrap: wrap; justify-content: space-between; border-bottom: 1px solid #ebebeb; padding: 2.5rem 0; }
@media only screen and (max-width: 767px) { .box_list_activ .box_item { padding: 1.5rem 0; } }
.box_list_activ .box_item:last-child { border-bottom: 0; }
.box_list_activ .box_item .img { width: 42.91667%; }
@media only screen and (max-width: 767px) { .box_list_activ .box_item .img { width: 120%; text-align: center; margin-bottom: 1rem; } }
.box_list_activ .box_item .img img { width: 100%; }
.box_list_activ .box_item .box_txt { width: 54.16667%; }
@media only screen and (max-width: 767px) { .box_list_activ .box_item .box_txt { width: 100%; } }
.box_list_activ .box_item .box_txt .st_activ { font-size: 150%; font-weight: normal; margin-bottom: 0.5rem; }
@media only screen and (min-width: 768px) and (max-width: 1024px) { .box_list_activ .box_item .box_txt .st_activ { font-size: 134%; } }
@media only screen and (max-width: 767px) { .box_list_activ .box_item .box_txt .st_activ { font-size: 117%; } }
@media only screen and (max-width: 767px) { .box_list_activ .box_item .box_txt .st_activ { margin-bottom: 0.5rem; } }
.box_list_activ .box_item .box_txt .st_activ span { background: #f5f2ee; padding: .4em .4em .4em .7em; }
.box_list_activ .box_item .box_txt .txt_des { font-size: 109%; padding-bottom: 1.5rem; line-height: 2.5; }
@media only screen and (min-width: 768px) and (max-width: 1024px) { .box_list_activ .box_item .box_txt .txt_des { line-height: 2; } }
@media only screen and (max-width: 767px) { .box_list_activ .box_item .box_txt .txt_des { padding-bottom: 1rem; line-height: 1.8; } }
.box_list_activ .box_item .box_txt .tbl_basic { margin-top: 0; margin-bottom: 2rem; }
@media only screen and (max-width: 767px) { .box_list_activ .box_item .box_txt .tbl_basic { margin-bottom: 1.5rem; } }
.box_list_activ .box_item .box_txt .tbl_basic th { font-weight: normal; font-size: 117%; width: 10rem; padding: 0.5rem; }
@media only screen and (max-width: 767px) { .box_list_activ .box_item .box_txt .tbl_basic th { width: 100%; padding: 0.75rem; } }
.box_list_activ .box_item .box_txt .tbl_basic td { font-size: 117%; padding: 0.5rem 1.5rem; }
@media only screen and (max-width: 767px) { .box_list_activ .box_item .box_txt .tbl_basic td { padding: 0.75rem; } }
.box_list_activ .box_item .box_txt .more { border: 1px solid #e0e0e0; width: 100%; padding: 1.2rem; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; text-align: center; margin-bottom: 2rem; font-size: 117%; position: relative; cursor: pointer; }
.box_list_activ .box_item .box_txt .more:after { position: absolute; content: '+'; top: 50%; right: 1em; -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); font-size: 134%; }
.box_list_activ .box_item .box_txt .more.active:after { content: '-'; }
.box_list_activ .box_item .box_txt .box_acc { display: none; }
.box_list_activ .box_item .box_txt .txt_brd { border-top: 1px dashed #cbc7c1; border-bottom: 1px dashed #cbc7c1; padding: 0.7em 0; }
@media only screen and (max-width: 767px) { .box_list_activ .box_item .box_txt .txt_brd { padding: 0.5em 0; } }
.box_list_activ .box_item .box_txt .brd_box { border: 1px solid #ebebeb; padding: 1em 2em; margin-bottom: 1.7em; }
@media only screen and (max-width: 767px) { .box_list_activ .box_item .box_txt .brd_box { padding: .75em; margin-bottom: 1.2em; } }
.box_list_activ .box_item .box_txt .brd_box .txt { margin-bottom: 0; }
.box_list_activ .box_item .box_txt .list_btn { display: flex; flex-wrap: wrap; justify-content: space-between; }
.box_list_activ .box_item .box_txt .list_btn .btn { width: 32%; }
@media only screen and (max-width: 767px) { .box_list_activ .box_item .box_txt .list_btn .btn { width: 80%; margin: 0 auto 1em; } }
.box_list_activ .box_item .box_txt .list_btn .btn a { padding: 1em; }
@media only screen and (max-width: 767px) { .box_list_activ .box_item .box_txt .list_btn .btn a { padding: 1em 0.15em; } }
@media only screen and (min-width: 850px) and (max-width: 1025px) { .box_list_activ .box_item .img { width: 37%; }
  .box_list_activ .box_item .box_txt { width: 60%; }
  .box_list_activ .box_item .box_txt .list_btn .btn { width: 32.5%; }
  .box_list_activ .box_item .box_txt .list_btn .btn a { padding: 1em 0.2em; } }
@media print { .box_list_activ .box_item .img { width: 37%; }
  .box_list_activ .box_item .box_txt { width: 60%; }
  .box_list_activ .box_item .box_txt .list_btn .btn { width: 32.5%; }
  .box_list_activ .box_item .box_txt .list_btn .btn a { padding: 1em 0.2em; } }
.ie8 .box_list_activ .box_item .img { width: 37%; }
.ie8 .box_list_activ .box_item .box_txt { width: 60%; }
.ie8 .box_list_activ .box_item .box_txt .list_btn .btn { width: 32.5%; }
.ie8 .box_list_activ .box_item .box_txt .list_btn .btn a { padding: 1em 0.2em; }
@media only screen and (min-width: 768px) and (max-width: 849px) { .box_list_activ .box_item .img { width: 29%; }
  .box_list_activ .box_item .box_txt { width: 69%; }
  .box_list_activ .box_item .box_txt .list_btn .btn { width: 32.5%; }
  .box_list_activ .box_item .box_txt .list_btn .btn a { padding: 1em 0.2em; font-size: 12px; } }

.fix_menu ul .btn_bottom { background: #f5f2ee; margin-bottom: 2.5em; }
.fix_menu ul .btn_bottom a { padding: 1.6em 0 1em .5em; }
.fix_menu ul .btn_bottom a::before, .fix_menu ul .btn_bottom a::after { display: none; }
.fix_menu ul .btn_bottom a i { font-size: 1.2em; }
.fix_menu ul .btn_bottom .txt { font-size: 109%; line-height: 1.4; }
.fix_menu ul .btn_bottom img { margin-bottom: .3em; }
.fix_menu ul .jp a::after { content: ""; width: 2.5em; height: 1px; background: #cccccc; position: absolute; top: 0; left: 50%; -webkit-transform: translate(-50%, 0); -moz-transform: translate(-50%, 0); -ms-transform: translate(-50%, 0); -o-transform: translate(-50%, 0); transform: translate(-50%, 0); }
.fix_menu ul .active { font-weight: bold; }

.box_contact { background: #f5f2ee; color: #000; text-align: center; font-size: 150%; margin: auto; width: 60%; padding: 1.2rem; }
@media only screen and (max-width: 767px) { .box_contact { font-size: 126%; width: 90%; } }
.box_contact .st { border-bottom: 1px solid #e4ddd4; font-weight: normal; }
@media only screen and (max-width: 767px) { .box_contact .st { padding: .5rem; } }
.box_contact .tel { margin-bottom: 0; }
@media only screen and (max-width: 767px) { .box_contact .tel { padding: .5rem; } }

.con_info { padding: 4.4rem 0 6rem; margin-bottom: 1.5em; background: #fff; }
@media only screen and (max-width: 767px) { .con_info { padding: 3rem 0 5rem; margin-bottom: 0; } }
.con_info .sub_title { font-weight: normal; font-size: 150%; }
@media only screen and (max-width: 767px) { .con_info .sub_title { font-size: 126%; } }
.con_info .txt_text .section { margin-bottom: 2rem; }
@media only screen and (max-width: 767px) { .con_info .txt_text .section { margin-bottom: 1rem; } }
.con_info .txt_text .section ul li { list-style-type: disc; }
.con_info .tbl_basic { font-size: 109%; margin: 1rem 0; width: 50%; font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "MS Ｐゴシック", "MS PGothic", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif; }
@media only screen and (min-width: 768px) and (max-width: 1024px) { .con_info .tbl_basic { width: 70%; } }
@media only screen and (max-width: 767px) { .con_info .tbl_basic { margin: .5rem; width: 100%; } }
.con_info .tbl_basic th { width: 50%; }
@media only screen and (max-width: 767px) { .con_info .tbl_basic th { width: 100%; } }
.con_info .tbl_basic td { background: #fff; }
.con_info .box_guide { background: #fff; border: 1px solid #e0e0e0; padding: 3.4rem; }
@media only screen and (max-width: 767px) { .con_info .box_guide { padding: 2rem 1.6rem 1.6rem; } }
.con_info .box_guide .sub_title { margin-bottom: 2.2rem; }
@media only screen and (max-width: 767px) { .con_info .box_guide .sub_title { margin-bottom: 1.2rem; } }
.con_info .box_guide p { font-size: 109%; margin-bottom: 2.2rem; line-height: 2.5rem; }
@media only screen and (max-width: 767px) { .con_info .box_guide p { font-size: 100%; margin-bottom: 1.2rem; line-height: 1.6rem; } }
